/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://generatepress.com/about
Description: This is a child theme of GP
Version: 3.6.1.1769676674
Updated: 2026-01-29 08:51:14
*/
#actionbar {
  display: none;
}
.campaign-list-item_logo img {
  height: auto !important;
}
:root {
  --primary-color: #ffbf00;
  --primary-yellow: #ffbf00;
  --secondary-yellow: #ba8d31;
  --white-color: #ffffff;
  --black-color: #000000;
  --text-primary: var(--black-color);
}
*,
*::after,
&::before {
  box-sizing: border-box;
}
*:not(.simulator) {
  scrollbar-width: thin;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  background-color: var(--white-color);
  background-image: none;
}
.site-header {
  background-color: #000000;
}
.main-navigation .main-nav > ul {
  background-color: #000000;
}

.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a,
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a,
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
.main-navigation .menu-bar-item:hover > a,
.main-navigation .menu-bar-item.sfHover > a {
  color: #ffbf00 !important;
}
.main-navigation ul ul {
  background-color: #ffffff;
}
.main-navigation li:hover > ul li a {
  color: #ffbf00 !important;
}
body .main-navigation ul.sub-menu li a {
  color: #000 !important;
  font-size: 16px;
}
.container {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 15px 15px;
}
.grid-container {
  max-width: 1280px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 15px 0;
  font-weight: 700;
}

h1 {
  font-size: 35px;
  line-height: 45px;
}

h2 {
  font-size: 30px;
  line-height: 40px;
}

h3 {
  font-size: 25px;
  line-height: 35px;
}

h4 {
  font-size: 22px;
  line-height: 32px;
}

h5 {
  font-size: 20px;
  line-height: 30px;
}

h6 {
  font-size: 18px;
  line-height: 28px;
}
.inside-header {
  padding: 20px 20px !important;
}
.content-part-louisagrace h2,
.content-part-louisagrace h3,
.content-part-louisagrace h2,
.content-part-louisagrace h6 {
  color: currentColor;
}
a:link {
  color: var(--primary-color);
}

.site-logo {
  margin-right: 25px;
  flex: 0 0 auto;
}
.site-logo a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.toplist-poker__wrapper {
  margin: 0px;
}
.site-logo img {
  max-width: 100%;
  height: auto;
}
.author-box-wrapper {
  width: 100%;
}
.content-part-louisagrace {
  font-size: 16px;
  line-height: 26px;
  width: 100%;
}
.menu-toggle {
  line-height: 0px;
}
body .su-button-center {
  margin-top: 1rem;
}
body .su-button-center a {
  border-radius: 8px !important;
}
body .campaign-shortcode-table .campaign-list-item_cta-btn {
  background: var(--primary-color) !important;
}

body .su-button-center span {
  background: transparent !important;
  border: 0 !important;
}

body .campaign-shortcode-table .campaign-list-item_cta-btn:hover,
body .campaign-shortcode-table .campaign-list-item_cta-btn:active,
body .campaign-shortcode-table .campaign-list-item_cta-btn:focus,
body .su-button-center a:hover,
body .su-button-center a:focus,
body .su-button-center a:active {
  background: #f6a524 !important;
  box-shadow: none !important;
}
.mobile-menu-control-wrapper .menu-toggle,
.mobile-menu-control-wrapper .menu-toggle:hover,
.mobile-menu-control-wrapper .menu-toggle:focus,
.has-inline-mobile-toggle #site-navigation.toggled {
  background-color: rgb(0, 0, 0);
}
.main-navigation .main-nav ul li a,
.main-navigation .menu-toggle,
.main-navigation .menu-bar-items {
  color: #fff !important;
}

body .su-button-center a:hover span {
  top: 0 !important;
  border-radius: 8px !important;
}
body .su-button-center a span {
  border-radius: 8px !important;
}

.has-inline-mobile-toggle #site-navigation.toggled {
  margin-top: 1em;
}
.content-part-louisagrace table:not(.campaign-compact-table) tr td,
.content-part-louisagrace table:not(.campaign-compact-table) tr th {
  border: 1px solid #000;
  padding: 10px;
  font-size: 16px;
}

.content-part-louisagrace table tr th {
  font-weight: 700;
  text-align: center;
}

.content-part-louisagrace table {
  margin: 25px 0;
  border-collapse: collapse;
  width: 100%;
}

.table-auto {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.main-navigation .main-nav ul li a {
  line-height: 40px;
  word-wrap: break-word;
  font-size: 16px;
  color: #fff !important;
}
.main-title a {
  color: #fff !important;
}
.aligncenter {
  display: block;
  margin: 16px auto;
}
.content-part-louisagrace blockquote {
  padding: 25px;
  background: rgba(0, 0, 0, 0.08);
  border-left: 5px solid var(--primary-color);
  position: relative;
  margin: 20px auto;
  font-style: italic;
  quotes: "“" "”" "‘" "’";
}

.content-part-louisagrace blockquote::before {
  content: open-quote;
  top: 0px;
  left: 20px;
}

.content-part-louisagrace blockquote::before,
.content-part-louisagrace blockquote::after {
  position: absolute;
  font-size: 3em;
  color: var(--primary-color);
  font-family: serif;
  line-height: 1;
  z-index: 1;
}

.content-part-louisagrace blockquote::after {
  content: close-quote;
  bottom: 0px;
  right: 20px;
}

.content-part-louisagrace blockquote p {
  display: inline;
  color: #000;
  position: relative;
  z-index: 2;
}

.content-part-louisagrace dl {
  margin: 20px;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.content-part-louisagrace dt {
  font-weight: bold;
  margin: 10px 0 5px;
  padding: 10px;
  background-color: #eee;
  border-bottom: 1px solid #ddd;
}

.content-part-louisagrace dd {
  margin: 0 0 10px 20px;
  padding: 10px;
  border-left: 2px solid #ddd;
  background-color: var(--white-color);
}

.content-part-louisagrace blockquote {
  font-size: 16px;
}

.footer-widgets-container {
  padding: 20px;
}

.campaign-list-item {
  background: var(--white-color);
}

.campaign-list-item_cta-btn {
  background: linear-gradient(to right, #00488b, #125e3d);
}

.campaign-list-item_cta-btn:hover {
  text-decoration: none;
  color: var(--white-color);
  background: linear-gradient(to right, #125e3d, #00488b);
}

.campaign-compact-table__offers-wrapper .campaign-compact-table__offer td {
  border: 0;
}

.campaign-list-item_key-features > p {
  margin-top: 0;
}

.toplist-newsbtc__offer-cta-btn,
.toplist-htmq__offer-cta-btn,
.dw-toplist-nb__offer-cta-btn,
.dw-toplist-cp__offer-cta-btn,
.dw-toplist-sp__offer-cta-btn,
.dw-toplist-ct__offer-cta-btn,
.toplist-99bitcoins__offer-cta-btn,
.toplist-99bitcoins-poker__offer-cta-btn,
.toplist-iwcasino__offer-cta-btn,
.toplist-nokyc__offer-cta-btn,
.toplist-sportscasting__offer-cta-btn,
.toplist-casinoscout__offer-cta-btn {
  text-decoration: none;
}

.content-part-louisagrace ul {
  list-style: disc;
  padding-left: 30px;
  margin-left: 0;
}

.content-part-louisagrace ol {
  list-style: decimal;
  padding-left: 30px;
  margin-left: 0;
}

li.menu-item-has-children:hover ul.sub-menu {
  display: block;
}

footer.footer-section {
  background: #000;
  padding: 15px 0;
  margin-top: 30px;
}

.copyright p {
  color: var(--white-color);
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  margin: 0;
}

.copyright p a {
  color: var(--white-color);
  text-decoration: none;
}

ul#menu-footer-menu {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
}

ul#menu-footer-menu li a:hover {
  color: var(--primary-color);
}
ul#menu-footer-menu li a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  padding: 0 10px;
}
.inside-site-info {
  padding: 20px 20px !important;
}
.footer-bar .widget_nav_menu li {
  margin: 10px 10px;
}
.footer-widgets .widget {
  margin: 0;
}
aside#block-7 {
  text-align: center;
  font-size: 16px !important;
  color: #fff;
}

/*AUTHOR SECTION START*/

.main-title {
  text-align: left;
}
.custom_top_author {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 20px;
}
.author_imag img {
  width: 60px;
  min-width: 60px;
  height: 60px;
  border-radius: 100%;
  object-fit: cover;
}
.name_author_out {
  display: flex;
  align-items: center;
}
.name_author_out span.lbl {
  margin-right: 5px;
}
.name_author_out h4,
.name_author_out p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.modifyDetails {
  margin-bottom: 20px;
}

.custom_top_author {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 0;
}

.author_imag {
  line-height: 0;
}

.author_imag img {
  width: 60px;
  min-width: 60px;
  height: 60px;
  border-radius: 100%;
  object-fit: cover;
}

.name_author_out {
  display: flex;
  align-items: center;
}

.name_author_out span.lbl {
  margin-right: 5px;

  color: var(--black-color);
}

.custom_author_info {
  color: var(--black-color);
}

.name_author_out a {
  color: inherit;
  text-decoration: none;
}
body .custom_top_author .custom_author_info .name_author_out a {
  color: #f6a524 !important;
}
.name_author_out a p {
  font-size: 16px;
 
}

.name_author_out h4,
.name_author_out p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

.profile-tab-content {
  padding: 30px 0;
}

.profile-header-container {
  display: flex;
  align-items: center;
  gap: 30px;
}

.profile-header-container .header-name-container h2 {
  margin: 0;
  font-weight: 700;
}

.profile-fields-group.profile-fields-group-1 {
  border: 1px solid #abb8c3;
  margin: 1.5rem 0 0;
  padding: 15px 20px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  background: var(--white-color);
  border-radius: 8px;
}

.profile-fields-group.profile-fields-group-1 h3 {
  margin-top: 0;
  margin-bottom: 8px;
  font-weight: 700;
}

.author-f-name {
  display: flex;
  gap: 10px;
  font-size: 20px;
  margin-bottom: 5px;
}

.author-description-name {
  margin-top: 20px;
  font-size: 20px;
  word-break: break-word;
}

/*AUTHOR SECTION END*/

/*404-page-css-start*/

section.page-section-404 {
  padding: 45px 0;
  width: 100%;
  max-width: 920px;
  margin: auto;
}

section.page-section-404 h1 {
  font-size: 35px;
  line-height: 45px;
}

.search-bar-404 strong {
  padding-bottom: 10px;
  display: block;
  font-size: 16px;
  line-height: 26px;
}

.search-bar-404 form input,
form#searchform input {
  width: 100%;
  padding: 12px 15px;
  background: var(--white-color);
  font-size: 16px;
  line-height: 26px;
  color: var(--black-color);
  border: none;
  border-radius: 4px 0px 0px 4px;
  outline: none;
  height: auto;
  border: 1px solid var(--black-color);
}

.search-bar-404 button,
input#searchsubmit {
  width: 100% !important;
  color: var(--white-color) !important;
  background: var(--primary-color) !important;
  border: none;
  max-width: 130px;
  border-radius: 0 4px 4px 0px !important;
  padding: 10px !important;
  font-size: 16px !important;
  cursor: pointer;
}

.search-bar-404 form,
form#searchform div {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.search-bar-404 form input::placeholder {
  color: var(--black-color);
}

.links-group-404 ul {
  padding-left: 20px;
  line-height: 26px;
}

.links-group-404 ul li a,
.need-more-help-404 a,
.links-group-404 a {
  color: var(--black-color);
  text-decoration: none;
}

.links-group-404 ul li a:hover,
.need-more-help-404 a:hover,
.links-group-404 a:hover {
  color: var(--primary-color);
}

.links-group-404 {
  font-size: 16px;
  line-height: 26px;
}

.search-bar-404 form {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.description-404 {
  font-size: 16px;
  line-height: 26px;
  padding: 10px 0;
}

.search-bar-404 {
  padding: 12px 0;
}

nav.navigation.pagination {
  display: inline-block;
  padding: 6px;
  margin: 20px 0;
}

.pagination {
  text-align: center;
}

.pagination .nav-links a,
.pagination span.current {
  color: var(--black-color);
  text-decoration: none;
  border: 1px solid var(--black-color);
  padding: 5px 10px;
  margin: -3px;
}
.footer-widgets {
  background-color: #ddd;
}
#footer-widgets .widget_nav_menu a {
  color: #000000 !important;
}

/* Parent items (Beiträge, Gottesdienste) */
#footer-widgets .menu-item-has-children > a {
  color: #000000 !important;
  font-weight: 600;
}

/* Optional: hover effect */
#footer-widgets .widget_nav_menu a:hover {
  color: #444444 !important;
  text-decoration: underline;
}
.footer-widgets a {
  color: var(--primary-color);
}
.su-button {
  color: #ffffff;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.su-button:hover {
  background: #ffbf00;
  box-shadow: 0 4px 44px 0 #db9efd;
}
.main-navigation:not(.toggled) ul li:last-child.sfHover > ul,
.main-navigation:not(.toggled) ul li:last-child:hover > ul {
  left: auto !important;
  right: 0px;
}

.toplist-sweepstakes__offer-title {
  display: none;
}
.toplist-sweepstakes__offer-cta-btn {
  color: #fff !important;
  text-decoration: none !important;
}
footer {
  background-color: #000000 !important;
}

header .main-navigation .main-nav ul li a:hover {
  color: #ffbf00 !important;
}
header .main-navigation a {
  color: #000 !important;
}
body .content-part-louisagrace a {
  color: #ffbf00 !important;
}
body .content-part-louisagrace .toplist-poker__wrapper a {
  color: #fff !important;
}
body .toplist-sweepstakes__offers a {
  color: #fff !important;
}

.toplist-sweepstakes__offer-fact {
  display: none !important;
}
.menu-item-has-children .dropdown-menu-toggle {
  padding-left: 3px;
}
.toplist-sweepstakes__offer[offer_id="493"]
  .toplist-sweepstakes__offer-logo
  img {
  background-color: #405975 !important;
  border-radius: 10px !important;
}
@media screen and (min-width: 767px) {
  .sub-menu > .sub-menu {
    position: absolute;
  }
  .sub-menu li .dropdown-menu-toggle {
    position: absolute !important;
  }
  .main-navigation:not(.toggled) ul ul li.sfHover > ul,
  .main-navigation:not(.toggled) ul ul li:hover > ul {
    top: 37px !important;
  }
  .menu-item-has-children ul .dropdown-menu-toggle {
    margin-top: -12px;
  }
  .main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 10px !important;
  }
}
@media screen and (max-width: 991px) {
  .main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-navigation .main-nav ul li a {
    padding-left: 0px;
  }
  /* .main-navigation .main-nav ul li.menu-item-has-children>a{
    padding-left:0px;
} */
  .campaign-compact-table__offer-description p {
    font-size: 18px;
    line-height: 25px;
    text-wrap: auto !important;
  }
  .site-header .header-image {
    width: 220px;
  }
  body .campaign-compact-table__offer-key-features li {
    text-wrap: auto;
  }
}

/*404-page-css-end*/
@media screen and (max-width: 591px) {
  #menu-footer-menu {
    flex-direction: column !important;
  }
  .footer-bar .widget_nav_menu li {
    margin: 0px 10px !important;
  }

  .content-part-louisagrace table:not(.campaign-compact-table) {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}
.content-part-louisagrace b,
strong {
  font-weight: bold;
}

.copyright-bar {
  display: none;
}
footer #block-7 p {
  margin-bottom: 0px !important;
}
.toplist-sweepstakes__offer-cta-button {
  background: #ffbf00 !important;
  box-shadow: none !important;
}
header .gp-icon svg {
  top: 4px !important;
}
header .gp-icon {
  display: block !important;
}

.toplist-sweepstakes__offer-cta-button:hover {
  background-color: #ffbf00 !important;
  border-radius: 8px;
}
nav ul ul .menu-item-has-children .dropdown-menu-toggle {
  right: 0 !important;
}
.toplist-sweepstakes__offer[data-offer-name="Spindog"]
  .toplist-sweepstakes__offer-logo-wrapper {
  background-color: #34445b !important;
  border-radius: 8px !important;
}

.toplist-sweepstakes__offer-cta-button:hover {
  border-radius: 8px;
  background: #f6a524 !important;
}
